Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 13:16:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mounika                    Bot:  Hi again! Bot:  Please enter your name Customer:  mounika Bot:  Hi Mounika ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:04 PM, 10th Jul                     mounika                    7476031401           05:04 PM, 10th Jul                     mounika                    This is my order number           05:05 PM, 10th Jul                     mounika                    I put a return request           05:05 PM, 10th Jul                   Hamza                   Hi Mounika,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:09 PM, 10th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:13 PM, 10th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:13 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            05:13 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:16 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838359